# Uses of Class
it.tdlight.jni.TdApi.InlineKeyboardButton

## Uses of TdApi.InlineKeyboardButton in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.InlineKeyboardButton
Modifier and Type
Field
Description
`TdApi.InlineKeyboardButton[][]`
TdApi.ReplyMarkupInlineKeyboard.`rows`
A list of rows of inline keyboard buttons.
Constructors in it.tdlight.jni with parameters of type TdApi.InlineKeyboardButton
Modifier
Constructor
Description
``
`ReplyMarkupInlineKeyboard(TdApi.InlineKeyboardButton[][] rows)`
Contains an inline keyboard layout.